沈樵综合在线,一区二区三区乱码,免费资源一区二区三区,91超碰碰,av极品一线天,日韩免费高清一区二区,国产蜜尤福利在线,嗯啊91在线观看,精品一区二三

山東利達(dá)信儀器儀表設(shè)備有限公司
免費(fèi)會員

當(dāng)前位置:山東利達(dá)信儀器儀表設(shè)備有限公司>>通用分析儀器>> LDX-FL-ME210ADSL測試儀/寬帶數(shù)據(jù)測試/線路物理特性測量

測試儀/寬帶數(shù)據(jù)測試/線路物理特性測量

參  考  價面議
具體成交價以合同協(xié)議為準(zhǔn)

產(chǎn)品型號LDX-FL-ME210ADSL

品       牌

廠商性質(zhì)生產(chǎn)商

所  在  地濟(jì)寧市

聯(lián)系方式:周小姐查看聯(lián)系方式

更新時間:2021-03-10 09:59:22瀏覽次數(shù):599次

聯(lián)系我時,請告知來自 儀表網(wǎng)
測試儀/寬帶數(shù)據(jù)測試/線路物理特性測量 型號:LDX-FL-ME210ADSL

產(chǎn)品介紹

LDX-FL-ME210 xDSL測試儀是一款體積小功能齊全的xDSL線路維護(hù)儀表,更加貼近實(shí)際的維護(hù)需要,操作簡單,測試方便,不但可以幫助您確認(rèn)用戶線路是否能開通xDSL業(yè)務(wù),還可以評估您提供給用戶的服務(wù)品質(zhì)。

測試儀/寬帶數(shù)據(jù)測試/線路物理特性測量

型號:LDX-FL-ME210ADSL

產(chǎn)品介紹

LDX-FL-ME210 xDSL測試儀是一款體積小功能齊全的xDSL線路維護(hù)儀表,更加貼近實(shí)際的維護(hù)需要,操作簡單,測試方便,不但可以幫助您確認(rèn)用戶線路是否能開通xDSL業(yè)務(wù),還可以評估您提供給用戶的服務(wù)品質(zhì)。

功能及技術(shù)指標(biāo)

1、兼容ADSL/ADSL2/ADSL2+/READSL。
2、可測試的xDSL線路的傳輸參數(shù):

線路衰減;線路噪聲裕量;上行信道速率;下行信道速率;上/下行Z大速率;輸出功率;

DMT子信道上調(diào)制的比特數(shù),以及各子信道頻點(diǎn)數(shù);誤碼(CRC、HEC、FEC、NCD、OCD)個數(shù);

可顯示xDSL線路上各種狀態(tài):信號丟失、鏈接關(guān)閉;

3、可以進(jìn)行PPPoE撥號和修改撥號屬性,驗(yàn)證用戶到ISP

服務(wù)商的連通性;PAP和CHAP可選;

4、可以進(jìn)行Ping測試:

PPPoE撥號成功后進(jìn)行Ping網(wǎng)絡(luò)層測試;丟包率測試。

5、仿真Modem功能;Modem軟件在線升級;

6、DMM測試:電壓、環(huán)阻、電容。

7、測試數(shù)據(jù)存儲功能;

8、符合標(biāo)準(zhǔn)情況:符合ANSI T1.413 Issue 2

·ITU-T G.992.1(G.dmt) · ITU-T G.992.2(G.lite)

·ITU-T G.992.3(ADSL2) · RE-ADSL2

·ITU-T G.992.4(Splitterless ADSL2)

·ITU-T G.992.5(ADSL2+)

9、支持模式:

·支持RFC1483(RFC2684)橋接/路由模式

·支持PPPoE(RFC2516)、PPPoA(RFC2364)

·支持LLC/VC MUX,支持PAP/CHAP

10、儀表常規(guī)參數(shù):

·手持式:體積200 × 90 ×33mm

·顯示屏:液晶顯示帶背光

·鋰電池:持續(xù)工作時間約6小時左右

 

 

山東利達(dá)信儀器儀表設(shè)備有限公司
:

  
: 3313351303
地址:山東省濟(jì)寧市任城區(qū)共青團(tuán)路43號
:周娜

會員登錄

×

請輸入賬號

請輸入密碼

=

請輸驗(yàn)證碼

收藏該商鋪

X
該信息已收藏!
標(biāo)簽:
保存成功

(空格分隔,最多3個,單個標(biāo)簽最多10個字符)

常用:

提示

X
您的留言已提交成功!我們將在第一時間回復(fù)您~
在線留言
泰和县| 肃南| 阿城市| 龙井市| 犍为县| 台东市| 九龙坡区| 阳高县| 梓潼县| 北碚区| 新龙县| 波密县| 江门市| 汝阳县| 桑植县| 开原市| 磴口县| 金塔县| 闻喜县| 古蔺县| 蕉岭县| 兴城市| 华阴市| 姜堰市| 中阳县| 廉江市| 怀仁县| 池州市| 灌阳县| 三江| 大石桥市| 花垣县| 丰镇市| 定兴县| 临桂县| 平阴县| 南召县| 盐源县| 东兴市| 伊川县| 富川|